[MESSAGE]
TITLE=SC-Print A ข้อความผิดพลาด
TITLE_EX=SC-Print A ข้อความเตือน
WINSOCK_ERROR=กรุณาตรวจสอบค่า TCP/IP ว่ากำหนดถูกต้องหรือไม่
SOCKVER_ERROR=ในโปรแกรม Winsock เวอร์ชั่น %s นี้ไม่สามารถทำงานได้อย่างถูกต้อง
LPR_RETRY=ปัญหาเกิดขึ้นขณะ SC-Print A ส่งข้อมูล  กรุณาตรวจสอบเครื่องพิมพ์ว่าเปิดอยู่ และพร้อมใช้งานหรือไม่  คลิ้ก [ลองใหม่] งานพิมพ์จะเริ่มต้นใหม่
CONNECT_ERROR=ปัญหาเกิดขึ้นขณะ SC-Print A ส่งข้อมูล  คลิ้ก [ลองใหม่] งานพิมพ์จะเริ่มต้นงานใหม่ทั้งหมด
LPR_RETRY_TOP=ปัญหาเกิดขึ้นขณะ SC-Print A ส่งข้อมูล  คลิ้ก [ลองใหม่] งานพิมพ์จะเริ่มต้นงานใหม่ทั้งหมด
JCP95_ERROR=คุณใช้เครื่องพิมพ์ที่ไม่ถูกต้อง
LPR_QUEUE_ERR=ปัญหาเกิดขึ้นขณะ SC-Print A ส่งข้อมูล  กรุณาตรวจสอบชื่อคิวว่าถูกต้องหรือไม่  คลิ้ก [ลองใหม่] และเริ่มพิมพ์ใหม่
ADD_PORT_LIMIT=แสดงหน้าต่างการเพิ่มพอร์ต SC-Print A
PORTALREADYEXISTS_S=พอร์ตเครื่องพิมพ์ %s มีอยู่แล้ว
NULL_PORT_ERROR=ใส่ชื่อ พอร์ตของเครื่องพิมพ์
ADD_PORT_ERROR=ผิดพลาดระหว่างเพิ่มพอร์ต SC-Print A
INVALIDSERVERNAME=ใส่ค่า IP Address หรือชื่อ ของเครื่องพิมพ์
INVALIDQUEUENAME=ใส่ชื่อคิวเครื่องพิมพ์
INVALIDPORTNAME_S=คุณใส่ค่า IP Address หรือชื่อเครื่องพิมพ์ไม่ถูกต้อง
INVALIDIPADDRESS=คุณใส่ค่า IP Address ไม่ถูกต้อง
IPALREADYEXISTS=คุณใส่ค่า IP Address ที่มีการใช้งานแล้ว
ADD_BROADCASE_ERROR=IP Address 255.255.255.255 ไม่สามารถใช้ได้
BROADCAST_ERROR=สามารถเพิ่ม broadcast addresses ได้สูงสุด 17 ค่า
INPUT_ADDRESS=ใส่ค่า IP Address ของเครื่องพิมพ์ หรือ ชื่อเครื่องพิมพ์
CONF_PORT_LIMIT=แสดงหน้าต่างการตั้งค่าพอร์ต
INVALID_TIMEOUT=กำหนดเวลา Timeout ระหว่าง 60 ถึง 3600
